Re: [Evolution] Install on Debian 3.0

On Sat, 2003-01-04 at 00:34, Trey Sizemore wrote:
Unstable has 1.2.0 and not 1.2.1 when I tried it there a
different source to obtain the 1.2.1 version? 

1.2.1 has been uploaded to unstable a few days ago. However, it is not
currently buildable, and so probably isn't available on all platforms:

You can however download an i386 binary package from

Søren O.                                                       ,''`.
                                                              : :' :
GPG Public key: finger boll <at>                `. `'
GPG signed mail preferred.                                      `-

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]